<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1568. Febrero, 4 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 21, exp. 6,  2 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>El cura y vicario de esta Villa de Colima Manuel de Nava, procede de oficio contra Pedro Cuivi, indio natural, al que se acusa de hechicerías.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El muy magnífico y reverendo señor Manuel de Nava,<sup><a href='#sup9042' title='Del ministerio en Colima de este clérigo han quedado algunas noticias, todas ellas aluden a procesos contra indígenas por ejercicio de la hechicería y prácticas idolátricas: supra, I, regº 179; véase: Romero de Solís, Andariegos (2001), 357-358; además, Romero de Solís, Cirujano, hechicero y sangrador (1992).' class='tooltip' name='ret9042'>[1]</a></sup> cura y vicario de la Villa de Colima por el muy ilustre y reverendísimo señor don Antonio Morales de Molina,<sup><a href='#sup9043' title='Antonio Ruiz de Morales y Molina, obispo de Michoacán (1566-1572), tenía bajo su jurisdicción la Villa de Colima, a la que visitó a fines de 1569. Luego fue trasladado como obispo de Puebla de los Ángeles: Romero de Solís, Andariegos (2001), 480.' class='tooltip' name='ret9043'>[2]</a></sup> obispo de Mechuacan, ante Baltasar de Alcalá, notario apostólico, procede de oficio contra el indio Pedro Cuivi a quien se acusa de hacer hechicerías. <br />
                       Para la información, fue designado intérprete Mateo de Berlanga.<sup><a href='#sup9044' title='El vecino de Colima Mateo de Berlanga fungió en varias ocasiones como intérprete; al parecer era mestizo, no obstante ello fue alguacil mayor de Colima y alcalde ordinario: Romero de Solís, Andariegos (2001), 66.' class='tooltip' name='ret9044'>[3]</a></sup> <br />
                       <br />
                      Información <br />
                       <br />
                       El primer testigo a declarar fue una india natural del pueblo de Chiapa.<sup><a href='#sup9045' title='No se alcanza a ver su nombre. Acerca del pueblo de Chiapa, cercano a la Villa de Colima: Romero de Solís, Los pueblos de Colima (2015).' class='tooltip' name='ret9045'>[4]</a></sup> Dijo que su esposo Benito, hará dos años, tuvo enfermos el brazo izquierdo y la mano. Y que viniéndose a alquilar de Zacapan<sup><a href='#sup9046' title='Si la lectura correcta es Zacapan, es la única alusión localizada a este pueblo. ¿Acaso deba leerse Zacapu?' class='tooltip' name='ret9046'>[5]</a></sup> a la Villa de Colima, el dicho Pedro Cuivi fue a posar a la casa de esta testigo y viendo que estaba enfermo el brazo, le dijo que le sanaría. <br />
                       E ansí le tomó el brazo con sus manos y se lo empezó a apretar y a decir ciertos cantares en lengua de indio -que esta testigo no entendió por ser de otra lengua-<sup><a href='#sup9047' title='En la región, el náhuatl era la lengua franca, pero continuaban vigentes otras. ¿Acaso tarasco?' class='tooltip' name='ret9047'>[6]</a></sup> y que le parecía a esta testigo que invocaba al demonio, porque si bien no se entendían los cantares, eran unos cantares muy espantosos de lo que tuvo mucho miedo. Pero resulta que de nada sirvió, por cuanto Benito está aún con el brazo tullido y lleno de llagas y no puede aprovecharse de él para cosa alguna. <br />
                       Estando así las cosas, volvió a presentarse el dicho Pedro Cuivi que vino a visitarle un domingo, y al verle así, le dijo que le había encantado el brazo, de suerte que así quedaría manco. <br />
                       Piensa que la causa de haberle hecho este mal es porque en cierta ocasión Pedro Cuivi quiso convidar a beber un poco de vino a Benito con otros amigos, y éste no aceptó. <br />
                       La testigo agregó que ha sabido de otros encantamientos hechos por Pedro Cuivi a un tal Martín, indio natural del pueblo de Tepetitango.<sup><a href='#sup9048' title='Pueblo que dio nombre a la entonces muy poblada comarca de Tepetitango, Romero de Solís, Los pueblos de Colima (2015).' class='tooltip' name='ret9048'>[7]</a></sup> También lo acontecido a Angelina, india natural, que tenía un caballo que se estaba muriendo y que llamaron a Pedro para que lo viese, y vino; le dijo entonces a Angelina que su caballo estaba encantado y que él se lo desencantaría, e ansí tomó un libro que traía. y después de leer un rato en el libro, tomó una vara y le dio con ella al dicho caballo, y luego se levantó bueno, e que publicó el dicho Pedro lo había desencantado. <br />
                       Domingo de Vargas, indio criado de Juan Fernández El Viejo, declaró que yendo este testigo en cierta ocasión al pueblo de Tecuaztlan,<sup><a href='#sup9049' title='Tecuaztlan o Tocistlan, encomienda de Juan Fernández El Viejo: Romero de Solís, Los pueblos de Colima (2015).' class='tooltip' name='ret9049'>[8]</a></sup> se aposentó en casa de un natural, compadre suyo que se llama Francisco Juan, y que éste, señalándole a Pedro, le dijo: Mira, éste es encantador y sabe muchos cantares con que encanta. <br />
                       Agrega Domingo de Vargas que otros indios, como un tal Antón, le han dicho que Pedro hace mucho mal con ciertas palabras que dice, invocando al diablo en ellas, y que por enojo que tenía a Benito le dejó manco el brazo por poder del diablo o con alguna raíz. Y que es público y notorio que Pedro es hechicero y que canta cantares del demonio. <br />
                       Un nuevo testigo fue examinado el día primero de marzo. Era Martín, indio natural del pueblo de Tepetitango. Dice que tenía un brazo enfermo y que no lo podía siquiera menear, y que llegó a su casa el dicho Pedro y, al vérselo, le comentó que lo tenía encantado y que mientras no se le desencantase, no podría sanar, y que como él era su amigo, se lo quería desencantar. <br />
                       Así pues, empezó a sobar y a cantar ciertos cantares que este testigo no los podía entender -ya que era en diferente lengua y también a que lo cantaba entre dientes-, e que al cabo de tres días tuvo el brazo este testigo bueno. Este testigo le preguntó, entonces, a Pedro sobre quién le había encantado el brazo y él no se lo quiso revelar. Concluye su testimonio diciendo que en Tepetitango y en Tecuaztlan es fama pública que Pedro es encantador y hechicero, y todos huyen de él porque le tienen miedo.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9042' name='sup9042'>(1)</a> Del ministerio en Colima de este clérigo han quedado algunas noticias, todas ellas aluden a procesos contra indígenas por ejercicio de la hechicería y prácticas idolátricas: supra, I, regº 179; véase: Romero de Solís, Andariegos (2001), 357-358; además, Romero de Solís, Cirujano, hechicero y sangrador (1992). </div>
                <div> <a href='#ret9043' name='sup9043'>(2)</a> Antonio Ruiz de Morales y Molina, obispo de Michoacán (1566-1572), tenía bajo su jurisdicción la Villa de Colima, a la que visitó a fines de 1569. Luego fue trasladado como obispo de Puebla de los Ángeles: Romero de Solís, Andariegos (2001), 480. </div>
                <div> <a href='#ret9044' name='sup9044'>(3)</a> El vecino de Colima Mateo de Berlanga fungió en varias ocasiones como intérprete; al parecer era mestizo, no obstante ello fue alguacil mayor de Colima y alcalde ordinario: Romero de Solís, Andariegos (2001), 66. </div>
                <div> <a href='#ret9045' name='sup9045'>(4)</a> No se alcanza a ver su nombre. Acerca del pueblo de Chiapa, cercano a la Villa de Colima: Romero de Solís, Los pueblos de Colima (2015). </div>
                <div> <a href='#ret9046' name='sup9046'>(5)</a> Si la lectura correcta es Zacapan, es la única alusión localizada a este pueblo. ¿Acaso deba leerse Zacapu? </div>
                <div> <a href='#ret9047' name='sup9047'>(6)</a> En la región, el náhuatl era la lengua franca, pero continuaban vigentes otras. ¿Acaso tarasco? </div>
                <div> <a href='#ret9048' name='sup9048'>(7)</a> Pueblo que dio nombre a la entonces muy poblada comarca de Tepetitango, Romero de Solís, Los pueblos de Colima (2015). </div>
                <div> <a href='#ret9049' name='sup9049'>(8)</a> Tecuaztlan o Tocistlan, encomienda de Juan Fernández El Viejo: Romero de Solís, Los pueblos de Colima (2015). </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja21/exp6 -->
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp6/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja21/exp6/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp6/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja21/exp6/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp6/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja21/exp6/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp6/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja21/exp6/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>